---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-cloudinit-vm-azure
name: alpine-3.19.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:42:39.371559'
uploaded: '2025-01-07T01:45:11.213942'
signed: '2025-01-07T01:45:18.499759'
released: '2025-01-07T01:45:26.464568'
artifacts:
metadata_updated: '2025-01-07T01:45:26.465889'
